* {
-webkit-text-size-adjust: none;
-moz-text-size-adjust: none,
-webkit-text-size-adjust: none;
-ms-text-size-adjust: none;
font-size-adjust: none;
}

:root {
--nsfontclamp: clamp(3.6em, 12vw, 6em);
--nsmarginclamp: clamp(0.6em, 3vw, 2em);
}

.big-title { line-height: 0.85; letter-spacing: -0.08em; font-size: clamp(3.5rem, 0.6578rem + 11.993vw, 7rem);}
.brand-mark { width: 45%; }
.card:hover { transform: translateY(-2px); transition: transform .15s ease; }
/* .hero { padding: 72px 0 48px; } */
.lead { font-weight: 200; }
.mono { font-family: ui-monospace, SFMono-Regular, Menlo, Consolas, "Liberation Mono", monospace; }
.navbar-brand img { display: block; }
:root { --ns-gap: 0.5rem; }
body { font-family: 'Inter', Roboto, Helvetica, Arial, sans-serif; }

.hero-img-container {
  position: relative;
  margin: 0 auto;
  max-width: 1000px;
}

.hero-img  {
  width: 100%;
}

.hero-img-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  opacity: 0.1;
  transition: opacity 0.3s ease-in-out;
}

.hero-img-container:hover .hero-img-overlay {
  opacity: 0.8;
}

.overlay-abs{
  position:absolute;
  inset:0;                /* top:0; right:0; bottom:0; left:0 */
}

.overlay-abs .carousel-item img{
  width:100%;
  height:100%;
  object-fit:contain;     /* PNG transparency preserved; no cropping */
}

.carousel-control-next-icon, .carousel-control-prev-icon{
  background-color: #1d5347; }

.hero-img-overlay-text {
  text-align: center;
  padding: 1vw;
  letter-spacing: -0.03em;
  font-weight: 200;
  line-height:1;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 50%);
  font-size: clamp(0.7rem,2.6vw,1.6rem);
  width: 100%;
  color: #000;
  position: absolute;
  pointer-events: none;
}

.hero-img-figure-black {
  text-align: left;
  font-weight: 200;
  line-height: 1;
  background: #00000042;
  color: #fff;
}

.w700 {
letter-spacing:-0.04em;
font-size:var(--nsfontclamp);
font-weight:700
}

hr {
opacity:1;
margin-bottom:var(--nsmarginclamp);
margin-top:var(--nsmarginclamp);
}

.fullwidth {
line-height:1;
max-width:1000px;
width:100%;
margin:0 auto;
padding:1rem;
}

.fullwidth p{
line-height:1.5;
}

.fullwidth img{
padding:0 0 4vw;
}

.fullwidth .row h3{
font-weight:200;
font-size:calc(var(--nsfontclamp) * 0.5);
}

.fullwidth .row h4{
font-weight:200;
font-size:calc(var(--nsfontclamp) * 0.4);
}

.fullwidth .space{
margin-bottom:var(--nsmarginclamp);
}
